id: kp-1390
mysqlId: 1390
parentId: kp-1053
name: 趋向补语2 复合趋向补语的趋向意义用法：动词+出来/出去/过去/回来/回去/进来/进去/起来/上来/上去/下来/下去
level: 4
sort: 457
orderNum: 0
status: '0'
num: 【三 47】
createdAt: '2023-01-03T10:41:04'
updatedAt: '2023-01-03T10:41:04'
